{% extends "index.html" %}

{% block main-section %}
<div class="connect-container">
    <form action="/connect/" method="post">
        <span>Connect to chat by it ID:</span>
        {% csrf_token %}
        <ul>
            {{ form.as_ul }}
        </ul>
        <input type="submit" value="Connect">
    </form>
</div>
{% endblock %}